# This file created by conda-build 3.12.0
# meta.yaml template originally from:
# /opt/concourse/worker/volumes/live/304fc63a-175d-4870-47bc-a61546b05f2c/volume/rsync-recipes/sympy-1.2-python_3.6-on-osx, last modified Wed Jul 25 08:58:47 2018
# ------------------------------------------------

package:
    name: sympy
    version: '1.2'
source:
    fn: sympy-1.2.tar.gz
    md5: 11b24840f5740bb03feddb7d60c18a67
    url: https://pypi.io/packages/source/s/sympy/sympy-1.2.tar.gz
build:
    number: '0'
    script: python setup.py install
    string: py36_0
requirements:
    host:
        - ca-certificates 2018.03.07 0
        - fastcache 1.0.2 py36h1de35cc_2
        - libcxx 4.0.1 h579ed51_0
        - libcxxabi 4.0.1 hebd6815_0
        - libedit 3.1.20170329 hb402a30_2
        - libffi 3.2.1 h475c297_4
        - mpmath 1.0.0 py36_2
        - ncurses 6.1 h0a44026_0
        - openssl 1.0.2o h26aff7b_0
        - python 3.6.6 hc167b69_0
        - readline 7.0 hc1231fa_4
        - sqlite 3.24.0 ha441bb4_0
        - tk 8.6.7 h35a86e2_3
        - xz 5.2.4 h1de35cc_4
        - zlib 1.2.11 hf3cbc9b_2
    run:
        - fastcache
        - gmpy2 >=2.0.8
        - mpmath >=0.19
        - python >=3.6,<3.7.0a0
test:
    commands:
        - isympy --help
    imports:
        - sympy
about:
    description: 'SymPy is a Python library for symbolic mathematics. It aims to become
        a

        full-featured computer algebra system (CAS) while keeping the code as

        simple as possible in order to be comprehensible and easily extensible.

        '
    dev_url: https://github.com/sympy/sympy
    doc_url: http://docs.sympy.org/latest/index.html
    home: http://sympy.org
    license: 3-clause BSD
    license_family: BSD
    license_file: LICENSE
    summary: Python library for symbolic mathematics
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - asmeurer
        - msarahan
        - scopatz
